noob help needed

Discussion in 'Wii - Backup Loaders' started by Cytota, Jan 9, 2011.

Jan 9, 2011

noob help needed by Cytota at 5:25 PM (992 Views / 0 Likes) 5 replies

  1. Cytota
    OP

    Newcomer Cytota Newbie

    Joined:
    Jan 9, 2011
    Messages:
    5
    Country:
    United States
    It's probably my cIOS' honestly... but I just don't understand anything about the cIOS'. I know I need custom IOS' for homebrew and whatnot... but cIOSx rev 21? I have no idea how to use it. I download it... and I have no idea which I want to modify or using as a base... or even what that means... I even followed a tutorial for rev 17 and i get the same problems....

    So, my problem is, I have a 320 GB presitge portable drive formatted as an FAT32 drive with cluster sizes of 32KBs. USBLoader GX tells me there are no formatted drives on the volume, and gives me a list of 4 to format, all of which are identical... sure, I'll do that. It "formats" the drive and encounters an exception with a memory dump of white hexadecimal digits on a black background untill I power down my Wii... What the hell do I do?
     
  2. Porobu

    Member Porobu Gbatemps Shiny Latias

    Joined:
    Sep 12, 2009
    Messages:
    1,042
    Country:
    Spain
    update your cios with modmii
     
  3. Cytota
    OP

    Newcomer Cytota Newbie

    Joined:
    Jan 9, 2011
    Messages:
    5
    Country:
    United States
    I'm not sure which IOS to update... or how to really.
     
  4. Cytota
    OP

    Newcomer Cytota Newbie

    Joined:
    Jan 9, 2011
    Messages:
    5
    Country:
    United States
    I used ModMii and followed the instructions to install all the cIOS' the program provided me. well... now I'm trying to use configurable USB Loader... and getting nowhere.

    The information shown by the app states:
    "IOS249 (r17)"

    I try to launch a game...

    "IOS(249)
    ERROR: cIOS249rev18, cIOS222v4, cIOS223v4, cIOS224v5 or higher required for starting games from a FAT partition! Upgrade IOS249 or choose a different IOS.

    set_frag: -128
    ERROR: SetWBFS: -128"

    Where do I go from here? I assume I need to update the cIOS... but... how?
     
  5. zizer

    Member zizer GBAtemp Addict

    Joined:
    Aug 23, 2010
    Messages:
    2,035
    Country:
    you can use modmii or cios installer , install rev20 or 21 - 249 slot
     
  6. Cytota
    OP

    Newcomer Cytota Newbie

    Joined:
    Jan 9, 2011
    Messages:
    5
    Country:
    United States
    Well, I installed rev21.

    the usb loader tells me:

    "IOS49 (r21) [FRAG]
    Base: IOS?? DI:57 mload v1.0"

    my new problem is now...

    Partition: auto not found!
    Select a different partition"

    Whereas before, the game would be found but wouldn't load... my USB device isn't recognized with a suitable partition. ...neither one of them. I'm using a Sandisk cruzer 8gb (with the silly backup partition removed) and my iomega drive.

    I'm now at a loss.
     

Share This Page